const config = require("@bem/sdk.config");
const mockfs = require('mock-fs');
const { stripIndent } = require('common-tags');
const optionalConfig = { defaults: [{
    'levels': {
            'common.blocks': {},
            'desktop.blocks': {}
        }
    }
]};
const projectConfig = config(optionalConfig);

mockfs({
'.bemrc': stripIndent`
    module.exports = [{
        'levels': {
            'common.blocks': {},
            'touch.blocks': {}
        }
    }
]`
});

const conf = projectConfig.getSync();
conf;;
